/*********************** Kulonbozo stilusu tablak classai *****************************/

/*********************** stilus 1 keret ***********************************************/

.style1Table { 
	border-top: 1px solid #ccc; border-left: 1px solid #ccc;
	}
.style1Table p{ 
	margin:0; 
	}
/*.style1Table p a{ 
	 font: bold 11px Verdana, Arial; color:#8f2140;
	}*/
.style1CikkArticleFirstTd {
	color: #333; font:normal 11px Verdana, Arial;	
	padding: 2px 5px;   
	border-right: 1px solid #ccc; border-bottom:  1px solid #ccc; 
	}
.style1CikkArticleEvenTd { 
	color: #333; font:normal 11px Verdana, Arial;	
	padding: 2px 5px; 
	border-right: 1px solid #ccc; border-bottom:  1px solid #ccc; 
	}
.style1CikkArticleOddTd { 
	padding: 2px 5px; 
	border-right: 1px solid #ccc; border-bottom:  1px solid #ccc; 
	color: #333; font:normal 11px Verdana, Arial;
}

/*********************** stilus 2 keretfejlec *****************************************/

.style2Table { 
	border-top: 1px solid #ccc; border-left: 1px solid #ccc;
	}
.style2Table p{ 
	margin:0; 
	}
.style2Table p a{ 
	 font: bold 11px Verdana, Arial; color:#8f2140;
	}
.style2CikkArticleFirstTd {
	vertical-align:middle; 
	color: #333; font:bold 11px Verdana, Arial;	
	padding: 2px 5px;   
	border-right: 1px solid #ccc; border-bottom:  1px solid #ccc; 
	}
.style2CikkArticleEvenTd { 
	color: #333; font:11px Verdana, Arial;	
	padding: 2px 5px; 
	border-right: 1px solid #ccc; border-bottom:  1px solid #ccc; 
	}
.style2CikkArticleOddTd { 
	color: #333; font:11px Verdana, Arial;	
	padding: 2px 5px; 
	border-right: 1px solid #ccc; border-bottom:  1px solid #ccc; 
	}

/*********************** stilus 3 keretkozep ******************************************/

.style3Table { 
	border-top: 1px solid #ccc; border-left: 1px solid #ccc;
	}
.style3Table p{ 
	margin:0; 
	}
.style3Table p a{ 
	 font: bold 11px Verdana, Arial; color:#8f2140;
	}
.style3CikkArticleFirstTd {
	vertical-align:middle; 
	color: #333; font:normal 11px Verdana, Arial; text-align:center; 	
	padding: 2px;   
	border-right: 1px solid #ccc; border-bottom:  1px solid #ccc;
	}
.style3CikkArticleEvenTd {
	vertical-align:middle; 
	color: #333; font:normal 11px Verdana, Arial; text-align:center; 	
	padding: 2px; 
	border-right: 1px solid #ccc; border-bottom:  1px solid #ccc; 
	}
.style3CikkArticleOddTd { 
	vertical-align:middle;
	color: #333; font:normal 11px Verdana, Arial; text-align:center; 	
	padding: 2px; 
	border-right: 1px solid #ccc; border-bottom:  1px solid #ccc; 
	}

/* stilus 4 keretkozepfejlec********************************************************************************************/
.style4Table { 
	border-top: 1px solid #ccc; border-left: 1px solid #ccc;
	}
.style4Table p{ 
	margin:0; 
	}
.style4Table p a{ 
	 font: bold 11px Verdana, Arial; color:#8f2140;
	}
.style4CikkArticleFirstTd {
	vertical-align:middle; 
	color: #333; font:bold 11px Verdana, Arial; text-align:center;	
	padding: 2px;   
	border-right: 1px solid #ccc; border-bottom:  1px solid #ccc; 
	}
.style4CikkArticleEvenTd {
	vertical-align:middle; 
	color: #333; font:normal 11px Verdana, Arial; text-align:center; 	
	padding: 2px; 
	border-right: 1px solid #ccc; border-bottom:  1px solid #ccc; 
	}
.style4CikkArticleOddTd { 
	vertical-align:middle;
	color: #333; font:normal 11px Verdana, Arial; text-align:center; 	
	padding: 2px; 
	border-right: 1px solid #ccc; border-bottom:  1px solid #ccc;
	}

/*********************** stilus 5 fejlec **********************************************/

.style5Table p{ 
	margin:0; 
	}
.style5Table p a{ 
	 font: bold 11px Verdana, Arial; color:#8f2140;
	}
.style5CikkArticleFirstTd {
	color:#333; font:bold 10px Verdana, Arial; 
	padding: 2px;   
	}
.style5CikkArticleEvenTd { 
	color:#333; font:10px Verdana, Arial; 
	padding: 2px;   
	}
.style5CikkArticleOddTd { 
	color:#333; font: 10px Verdana, Arial; 
	padding: 2px;    
	}

/*********************** stilus 6 valtottsor ******************************************/

.style6Table p{ 
	margin:0; 
	}
.style6Table p a{ 
	 font: bold 11px Verdana, Arial; color:#8f2140;
	}
.style6CikkArticleFirstTd {
	background-color: #ccd0d4;  
	color:#333; font:normal 11px Verdana, Arial; 
	padding: 2px; 
	}
.style6CikkArticleEvenTd { 
	padding: 2px; 
	font:11px Verdana, Arial; 
	color:#333; 
}
.style6CikkArticleOddTd { 
	background-color: #ccd0d4;  
	color:#333; font: 11px Verdana, Arial; 
	padding: 2px;  
	}

/*********************** stilus 7 valtottsorkeretkozep ********************************/

.style7Table { 
	border-top: 1px solid #999; border-left: 1px solid #999; 
	}
.style7Table p{ 
	margin:0; 
	}
.style7Table p a{ 
	 font: bold 11px Verdana, Arial; color:#8f2140;
	}
.style7CikkArticleFirstTd {
	background-color: #ccd0d4; 
	vertical-align:middle; 
	color: #333; font: 11px Verdana, Arial;text-align:center; 	
	padding: 2px; 
	border-right: 1px solid #999; border-bottom:  1px solid #999; 	
	}
.style7CikkArticleEvenTd {	background-color: #eeeff1;			 
	vertical-align:middle; 
	font: 11px Verdana, Arial; text-align:center;	 
	padding: 2px; color: #333; 
	border-right: 1px solid #999; border-bottom:  1px solid #999; 	
	}
.style7CikkArticleOddTd {
	background-color: #ccd0d4; 
	vertical-align:middle; 
	font: 11px Verdana, Arial; text-align:center; 
	padding: 2px; color: #333; 
	border-right: 1px solid #999; border-bottom:  1px solid #999; 	
	}

/*********************** stilus 8 valtottsorkeret *************************************/

.style8Table {
	border-top: 1px solid #999;
	border-left: 1px solid #999; 
	}
/****
.style8Table td {width:0px;}
****/
.style8Table p{ 
	margin:0; 
	}
.style8Table p a{ 
	 font: bold 11px Verdana, Arial; color:#000;
	}
.style8Table p a:hover{
    text-decoration:underline;
}
.style8CikkArticleFirstTd {
	background-color: #ccd0d4; 
	color: #333; font: 11px Verdana, Arial;	
	padding: 2px 5px; 
	border-right: 1px solid #999; border-bottom:  1px solid #999; 	
	}
.style8CikkArticleOddTd { 
	padding: 2px 5px; background-color: #ccd0d4;
	border-right: 1px solid #999; border-bottom:  1px solid #999; 	
	color: #333; font: 11px Verdana, Arial;	
	}
.style8CikkArticleEvenTd {
	background-color: #eeeff1; 
	color: #333; font: 11px Verdana, Arial;	
	padding: 2px 5px; 
	border-right: 1px solid #999; border-bottom:  1px solid #999; 	
	}

/*********************** stilus 9 valtottsorkeretfejlec *******************************/


.style9Table {
    border-top: 1px solid #999;
    border-left: 1px solid #999; 
}
.style9Table p { 
	margin:0;
}
.style9Table p a{ 
	 font: bold 11px Verdana, Arial; color:#000;
}
.style9CikkArticleFirstTd {
	background-color: #54616e; 
	color: #FFFFFF; font: 11px Verdana, Arial;	
	padding: 2px 5px; 
	border-right: 1px solid #54616e; border-bottom:  1px solid #54616e; 	
}
.style9CikkArticleFirstTd p{
    color: #FFFFFF!important;    
}	
.style9CikkArticleEvenTd {
	background-color:#ccd0d4; 
	color: #333; font: 11px Verdana, Arial;	
	padding: 2px 5px; 
	border-right: 1px solid #999; border-bottom:  1px solid #999; 	
}
.style9CikkArticleOddTd { background-color:  #eeeff1;
	color: #333; font: 11px Verdana, Arial;	
	padding: 2px 5px; 
	border-right: 1px solid #999; border-bottom:  1px solid #999; 	
}

/*********************** stilus 1 keret ***********************************************/
.Kapcsolat01Table, .Kapcsolat02Table, .Kapcsolat03Table, 
.Kapcsolat04Table, .Kapcsolat05Table, .Kapcsolat06Table, 
.KapcsolatSzeles01Table, .KapcsolatSzeles02Table, .KapcsolatSzeles03Table {
    width:280px;
    border:1px solid #3d3d3d;margin:auto;padding:5px;
	/* */
	/*color: rgb(157,57,8); */
	padding: 5px 5px 3px 7px; 
	border-top:2px solid #dddddd;
	-moz-border-radius:5px;            /* FF1+ */
	-webkit-border-radius:5px;        /* Saf3-4 */
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    border-left:2px solid #dddddd;border-right:2px solid #dddddd;
    background-color: #fcfcfc; border-bottom:2px solid #dddddd;
}
.Kapcsolat01Table p, .Kapcsolat02Table p, .Kapcsolat03Table p, 
.Kapcsolat04Table p, .Kapcsolat05Table p, .Kapcsolat06Table p {
    margin: 0px 0px 0px 0px; padding:3px 3px 3px 3px;
}
.Kapcsolat00Table {
    width:589px; 
}

.Kapcsolat00Table a:hover, .KapcsolatSzeles01Table a:hover, .KapcsolatSzeles02Table a:hover, .KapcsolatSzeles03Table a:hover {
    text-decoration: underline;
}

.KapcsolatSzeles01Table, .KapcsolatSzeles02Table, .KapcsolatSzeles03Table {
    width: 589px;
}

.Kapcsolat01CikkArticleFirstTd, .Kapcsolat02CikkArticleFirstTd, 
.Kapcsolat03CikkArticleFirstTd, .Kapcsolat04CikkArticleFirstTd, 
.KapcsolatSzeles01CikkArticleFirstTd, .KapcsolatSzeles02CikkArticleFirstTd, .KapcsolatSzeles03CikkArticleFirstTd{
    background-color: #efefef; 
    border:1px solid #dddddd;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
    font:13px Verdana;
    padding-left: 7px; padding-right: 7px;
}
.KapcsolatSzeles01CikkArticleFirstTd, .KapcsolatSzeles02CikkArticleFirstTd, .KapcsolatSzeles03CikkArticleFirstTd {
    padding: 0; margin:0; line-height:45px;
}
.KapcsolatSzeles02CikkArticleFirstTd h2
{
    vertical-align:middle;
}
.KapcsolatSzeles01CikkArticleFirstTd p, .KapcsolatSzeles03CikkArticleFirstTd p {
    padding: 0; margin:0;
}
.KapcsolatSzeles01CikkArticleEvenTd, .KapcsolatSzeles01CikkArticleOddTd,
.KapcsolatSzeles02CikkArticleEvenTd, .KapcsolatSzeles02CikkArticleOddTd,
.KapcsolatSzeles03CikkArticleEvenTd, .KapcsolatSzeles03CikkArticleOddTd {
        border:1px solid #dddddd; margin:10px;padding:5px;

}


